Mail archive
alpine-aports

[alpine-aports] [PATCH 1/2] main/pcsc-lite: pcsc-lite needs pod2man in perl-dev

From: Tuan M. Hoang <tmhoang_at_flatglobe.org>
Date: Wed, 22 Feb 2017 17:15:37 -0500

---
 main/pcsc-lite/APKBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/main/pcsc-lite/APKBUILD b/main/pcsc-lite/APKBUILD
index 8d43cdc..837043d 100644
--- a/main/pcsc-lite/APKBUILD
+++ b/main/pcsc-lite/APKBUILD
_at_@ -10,7 +10,7 @@ arch="all"
 license="Custom"
 depends=""
 depends_dev="eudev-dev"
-makedepends="$depends_dev perl libcap-ng-utils"
+makedepends="$depends_dev perl perl-dev libcap-ng-utils"
 install="pcsc-lite.pre-install pcsc-lite.pre-upgrade"
 subpackages="$pkgname-dev $pkgname-doc $pkgname-libs"
 source="https://alioth.debian.org/frs/download.php/file/4203/pcsc-lite-1.8.20.tar.bz2
-- 
2.1.4
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Wed Feb 22 2017 - 17:15:37 GMT